@charset "UTF-8";

body{
	background-image : url(TILE.jpg);
	color: #666666;
	font-family: 'Lucida Grande', 'Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
	font-size:100%;
	height: 100%;
	line-height: 140%;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: center;
	width: 100%;
}

 html{
	margin: 0;
	padding: 0;
	height: 100%;
	width: 100%;
	overflow: auto;
}

a:link{
	text-decoration:underline;
	color:#666666;
	background-color:none;
} 


a:visited{
	text-decoration:underline;
	color:#666666;
	background-color:none;
}  

a:hover{
	text-decoration:underline;
	color:#1E006A;
	background-color:#CCFFFF;
}  


a:active{
	text-decoration:underline;
	color:#1E006A;
	background-color:#CCFFFF;
}  


#globalnavi a:link{
	font-size:100%;
	color:#666666;
	text-decoration:none;
} 


#globalnavi a:visited{
	font-size:100%;
	color:#666666;
	text-decoration:none;
}  


#globalnavi a:hover{
	font-size:100%;
	color:#1E006A;
	text-decoration:underline;
	background-color:#CCFFFF;
}


#globalnavi a:active{
	font-size:100%;
	color:#1E006A;
	text-decoration:underline;
	background-color:#CCFFFF;
}  


#globalnavi{
	font-size:100%;
	text-align:center;
	float:left;
	position:relative;
	display:block;
	border-bottom : 1px solid #666666;
	border-top : 1px solid #666666;
	padding:2px;
	margin:0px;
	width:1200px;
	background-color : #ffffff;
	clear:both;
}

#globalnavi ul{
	margin:0px;
	padding:0px;
}

#globalnavi li{
	padding:7px;
	width:180px;
	float :left;
	overflow:auto;
}

}
.btn {
  text-decoration: none;
  background-color: #666666;
  color: #ffffff;
  display: inline-block;
  padding: 15px 15px;
  border-radius: 5px;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
}
.btn:hover {
  background-color: #ffbcbc;
}

#backnumber-link{
	width : 100%;
	padding: 0px 0px 0px 0px;
	clear: both;
	overflow: hidden;
 	text-align : left;
	display: block;
}

#backnumber-link ul{
	margin: 0px;
	padding: 0px;
}
#backnumber-link li{
	padding:2px;
	width:100%;
	float :left;
	overflow:hidden;
}


#menu{
	font-size: 100%;
	text-align: center;
	float: left;
	position: relative;
	display: block;
	padding: 0px;
	margin: 0px;
	width: 1200px;
	clear: both;
}

#menu ul{
	margin: 0px;
	padding: 0px;
}

#menu li{
	padding: 20px 20px ;
	width: 250px;
	float: left ;
	overflow:auto;
}

p{
	margin:0px;
	padding:0px;
}

img{
	border : medium none;
	vertical-align: top;
	padding: 0px;
	margin : 0px;
}

div.invisible{
    position:relative;
}

#img li{
	padding: 5px 5px ;
	width: 300px;
	float: left ;
	overflow:auto;
}

#img ul{
	margin: 0px;
	padding: 0px;
}

span.guard{
    position:absolute;
    display:block;
    width:100%;
    height:100%;
    background-image:url("../img02/invisible.gif");
}

table,th,td{
	border: none;
	font-size: 100%;
	margin:  0px;
	text-align:  inherit;
	line-height: 140%;
	table-layout: fixed;
}

td, th {
padding: 5px;
}

/*IE--BRバグ回避*/
br{
	letter-spacing:normal;
}

/*リスト空白消去*/
ul,ol,li{
	margin:0px;
	padding:0px;
	float:reft;
	list-style:none;
}

#header{
	background-color:#ffffff;
	clear:both;
	margin: 0px;
	padding: 30px 0px 30px 0px;
	text-align : center;
	float:center;
	width : 100%;
}

br.clear{
	clear:both;
	padding:0;
	margin:0px;
	height:0px;
}

 /* メインコンテンツ白背景 */
#wrapper{
  	margin: 0 auto;  
	padding : 40px 40px 40px 40px;
	background-color : #ffffff;
	text-align : left;
	clear: both;
	float:center;
	width : 1080px;
	position: relative;
}

#contents{
	width: 100%;
	margin: 0px 0px 40px 0px;
	padding: 0px 0px 0px 0px;
	text-align: left;
	clear: both;
	background-color : #ffffff;
	position: relative;
}

#NEWS{
	padding: 50px 10px 40px 10px ;
	float:left;
 	text-align : left;
	font-weight: bold;
	clear: both;
	overflow : auto;
}

#NEWS ul{
	padding: 0px 0px 0px 0px ;
	margin: 0px 0px 0px 0px;
	width: 100%;
}

#NEWS li{
	padding: 0px 10px 0px 10px ;
	margin: 0px 0px 5px 0px;
	font-size:100%;
	color:#666666;
	font-weight:normal;
	border-bottom:#003399 dotted 1px;
}


h1{
	font-size:120%;
	font-weight:normal;
	color:#999999;
	text-align:center;
	text-decoration:none;
	margin: 0px 0px 0px 0px;
	padding: 20px 0px 20px 0px;
}
 
h2{
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-colar:#666666;
	font-size:120%;
	color:#666666;
	padding-top: 10px;
	padding-bottom: 5px;
	margin-bottom: 5px;
}

h3{
	font-size:100%;
	font-weight:normal;
	color:#666666;
	padding: 0px;
	margin: 0px;
}

h4　　{
	font-size:100%;
	font-weight:normal;
	color:#666666;
	padding: 0px;
	margin: 0px;
}

h5　　{
	font-size:100%;
	color: #000000;
	margin: 0px;
}

h6　　{
	font-size:100%;
	font-weight:normal;
	color:#666666;
	padding: 0px;
	margin: 0px;
}


h2,h3,h4,h5,h6{
	font-weight: nomal;
	text-align: left;
}

.hosoku{
	font-size:100%;
	color: #000066;
	padding-bottom: 5px;
	margin-bottom: 5px;
	text-align: right;
}

.hosoku02{
	font-size:80%;
	color: #006666;
	padding: 5px;
	margin: 0px;
	text-align: left;
}

.kon{
	border-bottom-color: #000066;
	color: #000066;
}

.blue{
	border-bottom-color: #204ca0;
	color: #204ca0;
}

 /*h2の文字と下線をオリーブグリーンにする*/
.olivegreen{
	border-bottom-color: #6b802b;
	color: #6b802b;
}

.bluegreen{
	border-bottom-color: #006666;
	color: #006666;
}

.green{
	border-bottom-color: #006835;
	color: #006835;
}

.cpink{
	border-bottom-color: #ff6666;
	color: #ff6666;
}

.pgreen{
	border-bottom-color: #33cccc;
	color: #33cccc;
}

.deepred{
	border-bottom-color: #990000;
	color: #990000;
}

.brown{
	border-bottom-color: #8b4513;
	color: #8b4513;
}

.pink{
	border-bottom-color: #CC0066;
	color: #CC0066;
}

.black{
	border-bottom-color: #322833;
	color: #322834;
}


#box-left{
	background-color: #ffffff;
	display: table-cell;
	vertical-align: top;
	text-align: left;
	clear: right;
	width: 60%;
	padding: 5px 5px 5px 5px;
	margin: 0px auto; /*上下 左右*/
	border: none;
}

#box-right{
	background-color: #ffffff;/
	display: table-cell;
	vertical-align: top;
	text-align: left;
	width: 40%;
	padding: 5px 5px 5px 5px;
	margin: 0px auto; /*上下 左右*/
	border: none;
}

#koumoku_title{
	font-size: 120%;
	color: #666666;
	margin: 25px 0px 10px 0px;
}

#komidashi{
	font-size: 120%;
	color: #000066;
	margin: 25px 0px 10px 0px;
}

#pickup-80{
	width: 80%;
	margin: 0px 0px 30px 0px;
	padding: 0px 0px 30px 0px;
	text-align: left;
	clear: both;
	background-color : #ffffff;/*背景色*/
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-colar:#999999;
}

#pickup{
	width: 100%;
	margin: 0px 0px 30px 0px;
	padding: 0px 0px 30px 0px;
	text-align: left;
	clear: both;
	background-color : #ffffff;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-colar:#999999;
}

.box {
    padding: 30px;
    margin: 20px;
    color: #666666;/*文字色*/
    background: #ffffff;
    border: solid 1px #f08080;/*線*/
    border-radius: 6px;/*角の丸み*/
}
.box p {
    margin: 0; 
    padding: 0;
}

.box2 {
    padding: 30px;
    margin: 20px;
    color: #666666;/*文字色*/
    background: #ffffff;
    border: solid 1px #666666;/*線*/
    border-radius: 6px;/*角の丸み*/
}
.box2 p {
    margin: 0; 
    padding: 0;
}


#footer{
	background-color: #7f7f7f;
	width : 100%;
	bottom: 0px;
	padding: 10px 0px 20px 0px;
	color: #ffffff;
	clear: both;
	float: center;
	position:relative;
}

#footer a:link{
	color: #ffffff;
	text-decoration:none;
} 

#footer a:visited{
	color: #f3f3f3;
	text-decoration:none;
}  


#footer a:hover{
	color:#1E006A;
	text-decoration:underline;
	background-color:#ccffff;
}


#footer a:active{
	color:#1E006A;
	text-decoration:underline;
	background-color:#ccffff;
} 

#copyright{
	font-size:60%;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	clear: both;
	text-align:center;
	float: center;
	position:relative;
}

#pagebody{
	background-color : #ffffff;
	float: center;
	clear: both;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	width : 1200px;
}